﻿.m-form.m-form--group-seperator .m-form__group, .m-form.m-form--group-seperator-dashed .m-form__group {
    padding-top: 2px;
    padding-bottom: 2px;
}

.m-form .m-form__group {
    margin-bottom: 0;
    padding-top: 2px;
    padding-bottom: 2px;
}

.m-form .m-form__actions {
    padding: 15px;
}

.m-portlet .m-portlet__head {
    display: table;
    padding: 0;
    width: 100%;
    padding: 0 2.2rem;
    height: 3.1rem;
    background-color: #1192f6;    
    border-color: #1192f6;
}
.m-portlet .m-portlet__head .m-portlet__head-text {
    color: #ffffff;
}

.m-form .m-form__help {
    color: #b6b6b7;
}

.m-form .m-form__help {
    font-weight: 300;
    font-size: .80rem;
    padding-top: 7px;
}

.m-login.m-login--2 .m-login__wrapper {
    padding: 3% 2rem 1rem 2rem;
    margin: 0 auto 2rem auto;
    overflow: hidden;
}

.modal .modal-content .modal-header {
    padding: 10px;
    background-color: #1192f6;
}

.modal .modal-content .modal-footer {
    padding: 10px;
}

.modal .modal-content .modal-header .modal-title {
    color: #ffffff;
}

button, input, optgroup, select, textarea {
    margin: 0;
    font-family: initial;
    font-size: inherit;
    line-height: inherit;
}

.m-portlet.m-portlet--tabs .m-portlet__head .m-portlet__head-tools .m-tabs-line .m-tabs__link {
    height: 100%;
    padding: .5rem 0 0.1rem 0;
}
@media print {
  body * {
    visibility: hidden;
  }
  #section-to-print, #section-to-print * {
    visibility: visible;
  }
  #section-to-print {
   overflow:visible; 
   position:absolute !important;
    left: 0;
    top: 0;
  }
 
}

 
